# -*- encoding: utf-8 -*-

Gem::Specification.new do |s|
  s.name = "tioga"
  s.version = "1.14"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.authors = ["Bill Paxton", "Vincent Fourmond", "Taro Sato", "Jean-Julien Fleck", "Benjamin ter Kuile", "David MacMahon"]
  s.date = "2012-06-24"
  s.email = ["tioga-users@rubyforge.org"]
  s.executables = ["tioga"]
  s.extensions = ["ext/Flate/extconf.rb", "ext/Tioga/FigureMaker/extconf.rb", "ext/Dobjects/Dvector/extconf.rb", "ext/Dobjects/Dtable/extconf.rb", "ext/Dobjects/Function/extconf.rb"]
  s.files = ["ext/includes/symbols.c", "ext/includes/defs.h", "ext/includes/safe_double.h", "ext/includes/namespace.h", "ext/includes/symbols.h", "ext/Tioga/FigureMaker/generic.c", "ext/Tioga/FigureMaker/__shared_axes.c", "ext/Tioga/FigureMaker/__shared_pdfpath.c", "ext/Tioga/FigureMaker/__shared_pdfcolor.c", "ext/Tioga/FigureMaker/wrappers.c", "ext/Tioga/FigureMaker/__shared_texout.c", "ext/Tioga/FigureMaker/__shared_pdfimage.c", "ext/Tioga/FigureMaker/__shared_makers.c", "ext/Tioga/FigureMaker/__shared_pdf_font_dicts.c", "ext/Tioga/FigureMaker/init.c", "ext/Tioga/FigureMaker/__shared_pdfcoords.c", "ext/Tioga/FigureMaker/pdfs.h", "ext/Tioga/FigureMaker/wrappers.h", "ext/Tioga/FigureMaker/figures.c", "ext/Tioga/FigureMaker/generic.h", "ext/Tioga/FigureMaker/__shared_pdffile.c", "ext/Tioga/FigureMaker/__shared_pdftext.c", "ext/Tioga/FigureMaker/shared/pdf_font_dicts.c", "ext/Tioga/FigureMaker/shared/pdfcoords.c", "ext/Tioga/FigureMaker/shared/pdfpath.c", "ext/Tioga/FigureMaker/shared/makers.c", "ext/Tioga/FigureMaker/shared/pdfimage.c", "ext/Tioga/FigureMaker/shared/axes.c", "ext/Tioga/FigureMaker/shared/pdftext.c", "ext/Tioga/FigureMaker/shared/texout.c", "ext/Tioga/FigureMaker/shared/pdfcolor.c", "ext/Tioga/FigureMaker/shared/pdffile.c", "ext/Tioga/FigureMaker/figures.h", "ext/Flate/include/flate.h", "ext/Flate/zlib/inffast.c", "ext/Flate/zlib/infback.c", "ext/Flate/zlib/crc32.c", "ext/Flate/zlib/adler32.c", "ext/Flate/zlib/compress.c", "ext/Flate/zlib/trees.h", "ext/Flate/zlib/deflate.c", "ext/Flate/zlib/trees.c", "ext/Flate/zlib/inffast.h", "ext/Flate/zlib/inflate.h", "ext/Flate/zlib/gzio.c", "ext/Flate/zlib/deflate.h", "ext/Flate/zlib/inftrees.h", "ext/Flate/zlib/zutil.c", "ext/Flate/zlib/zutil.h", "ext/Flate/zlib/zlib.h", "ext/Flate/zlib/inftrees.c", "ext/Flate/zlib/inffixed.h", "ext/Flate/zlib/crc32.h", "ext/Flate/zlib/uncompr.c", "ext/Flate/zlib/inflate.c", "ext/Flate/flate_intern.h", "ext/Flate/flate.c", "ext/Dobjects/Dvector/dvector.c", "ext/Dobjects/Dvector/include/dvector.h", "ext/Dobjects/Dvector/dvector_intern.h", "ext/Dobjects/Function/joint_qsort.c", "ext/Dobjects/Function/function.c", "ext/Dobjects/Dtable/include/dtable.h", "ext/Dobjects/Dtable/dtable_intern.h", "ext/Dobjects/Dtable/dtable.c", "lib/Tioga/maker.rb", "lib/Tioga/TeX_Text.rb", "lib/Tioga/Special_Paths.rb", "lib/Tioga/Using_Paths.rb", "lib/Tioga/Colormaps.rb", "lib/Tioga/Rectangles.rb", "lib/Tioga/MarkerConstants.rb", "lib/Tioga/Markers.rb", "lib/Tioga/tioga_ui_cmds.rb", "lib/Tioga/FigMkr.rb", "lib/Tioga/irb_tioga.rb", "lib/Tioga/Strokes.rb", "lib/Tioga/FigureConstants.rb", "lib/Tioga/Figures_and_Plots.rb", "lib/Tioga/tioga.rb", "lib/Tioga/Page_Frame_Bounds.rb", "lib/Tioga/ColorConstants.rb", "lib/Tioga/Executive.rb", "lib/Tioga/Titles_and_Labels.rb", "lib/Tioga/Doc.rb", "lib/Tioga/Colorbars.rb", "lib/Tioga/Arcs_and_Circles.rb", "lib/Tioga/Shading.rb", "lib/Tioga/X_and_Y_Axes.rb", "lib/Tioga/Creating_Paths.rb", "lib/Tioga/Legends.rb", "lib/Tioga/Images.rb", "lib/Tioga/Coordinate_Conversions.rb", "lib/Tioga/Utils.rb", "lib/Tioga/Transparency.rb", "lib/Tioga/tioga_ui.rb", "lib/Dobjects/Numeric_extras.rb", "lib/Dobjects/Dvector_extras.rb", "lib/Dobjects/Function_extras.rb", "lib/Dobjects/Dtable_extras.rb", "tests/tc_Function.rb", "tests/tc_FMkr.rb", "tests/tc_Flate.rb", "tests/tc_Dtable.rb", "tests/benchmark_dvector_reads.rb", "tests/dvector_test.data", "tests/profile_Dvector", "tests/ts_Tioga.rb", "tests/tc_Dvector.rb", "tests/dvector_read_test.data", "tests/dtable_test.data", "Tioga_README", "lgpl.txt", "bin/tioga", "ext/Flate/extconf.rb", "ext/Tioga/FigureMaker/extconf.rb", "ext/Dobjects/Dvector/extconf.rb", "ext/Dobjects/Dtable/extconf.rb", "ext/Dobjects/Function/extconf.rb"]
  s.homepage = "http://tioga.rubyforge.org"
  s.licenses = ["LGPL 2.1"]
  s.require_paths = ["lib"]
  s.rubyforge_project = "tioga"
  s.rubygems_version = "1.8.23"
  s.summary = "Tioga - a powerful scientific plotting library"

  if s.respond_to? :specification_version then
    s.specification_version = 3

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
    else
    end
  else
  end
end
